Oh no! Damn

Hiya folks.

We talked about this plugin have some problem with multi-db.Today I tested and see that When I create a new site I get "The site you have requested is not installed properly. Please contact the system administrator." error again.

How can we fix it?It's not about simple:press because I never install it.

Any idea?